mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_plugin_info Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_plugin_info:
[legend]

## Data Fields

char * | extension
char * | name
char * | upper_extension
float | version

## Detailed Description

Structure containing information about one plugin.

Is filled with values at plugin initialisation.

Definition at line 736 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h